## zero-lliurex-adobereader 0.4

=== Makefile ===
NO_COLOR    = \x1b[0m
COMPILE_COLOR    = \x1b[32;01m
LINK_COLOR    = \x1b[31;01m

	

all: build
	@echo -e '$(LINK_COLOR)* Copying SVGS [$@]$(NO_COLOR)'
	cp svg/*.png zero-lliurex-adobereader.install-files/usr/share/banners/lliurex-neu/

build:
	@echo -e '$(LINK_COLOR)* Rendering SVGS [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ -j2

clean:
	@echo -e '$(LINK_COLOR)* Cleaning [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ $@
	
.PHONY: all clean

=== debian/changelog ===
zero-lliurex-adobereader (0.4) precise; urgency=low

  * banner redered from source svg 

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Wed, 18 Jun 2014 14:27:37 +0200

zero-lliurex-adobereader (0.3) precise; urgency=low

  * Fixed zmd and app 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 03 Mar 2014 12:53:47 +0100

zero-lliurex-adobereader (0.2) precise; urgency=low

  * New zero-center version 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 03 Mar 2014 11:56:40 +0100

zero-lliurex-adobereader (0.1) precise; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 12 Sep 2013 08:54:47 +0200

=== debian/control ===
Source: zero-lliurex-adobereader
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7.0.50~), llxcfg-dev, zero-dev, librsvg2-bin
Standards-Version: 3.9.3

Package: zero-lliurex-adobereader
Architecture: all
Depends: ${misc:Depends}, synaptic, llxcfg-runtime
Description: Adobe Installer
 Adobe Installer for linux
